<?php
error_reporting(0);
 date_default_timezone_set('Asia/Kolkata');
		$connect= mysql_connect("localhost","motorfin_info5","infossel123.")or mysql_connect("localhost","motorfin_info2","infossel123.");
		
		$select=mysql_select_db("motorfin_info",$connect) or die("database does not exist");
	?>